Subject: Re: Cygwin Bash shell start
From: "Gerrit P. Haase" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Sat, 30 Dec 2000 18:54:44 +0100

<30 Dec 2000, 12:13 Uhr wars, als Larry Hall (RFK Partners, Inc folgendes schrub:>
< Re: Cygwin Bash shell start >

> At 11:40 AM 12/29/2000, Earnie Boyd wrote:
> >"McCann, Brian" wrote:
> > > 
> > > Hi,
> > > I just installed the latest version and when I start the Cygwin bash shell
> > > from the start\program files menu
> > > I get this message " I have no name.@Erin~ " . How do I correct this in my
> > > .profile?
> >
> >The PS1 variable is set in your /etc/profile file.  The command `id -un'
> >can't figure out your name so you get "I have no name." as the USER. 
> >This can be fixed by creating an appropriate entry for the uid given by
> >`id -u' in the /etc/passwd file.
[...] 
> 
> This is starting to look like FAQ fodder to me.  David, do you think you 
> can add an entry for this?

I wonder, why all these people got these problems now.
As i installed cygwin the last time, a few weeks ago, i started by clicking 
on cygwin.bat then i had a name...
-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple